.courses{

    background:#ffffff;

}

.courses-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

    margin-top:70px;

}

.course-card{

    background:#fff;

    border-radius:24px;

    padding:35px;

    box-shadow:0 20px 50px rgba(0,0,0,.06);

    transition:.35s;

    border:1px solid #E5E7EB;

}

.course-card:hover{

    transform:translateY(-12px);

    box-shadow:0 30px 70px rgba(37,99,235,.12);

}

.course-icon{

    width:75px;

    height:75px;

    background:linear-gradient(135deg,#2563EB,#60A5FA);

    border-radius:20px;

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:36px;

    margin-bottom:20px;

}
.course-icon i{

    color:#fff;

}

.course-card li i{

    color:#16A34A;

}

.course-level{

    display:inline-block;

    padding:8px 16px;

    border-radius:30px;

    font-size:13px;

    font-weight:600;

    margin-bottom:20px;

}

.beginner{

    background:#DBEAFE;

    color:#2563EB;

}

.intermediate{

    background:#FEF3C7;

    color:#D97706;

}

.kids{

    background:#DCFCE7;

    color:#15803D;

}

.course-card h3{

    font-size:28px;

    margin-bottom:15px;

}

.course-card p{

    color:#6B7280;

    line-height:1.8;

    margin-bottom:20px;

}

.course-card ul{

    margin-bottom:30px;

    padding-left:18px;

}

.course-card li{

    margin-bottom:10px;

    color:#374151;

}

.course-btn{

    display:inline-block;

    background:#2563EB;

    color:#fff;

    padding:14px 28px;

    border-radius:50px;

    font-weight:600;

    transition:.3s;

}

.course-btn:hover{

    background:#1D4ED8;

}